/* START 1x >>> */
.logo-en,
.logo-ja,
.logo-it,
.logo-th,
.logo-id,
.logo-ko,
.logo-zh-hans,
.logo-zh-hant,
.logo-hk {
  background: url(../imgs/logo.png) no-repeat;
}
.lang-en {
  background: url(../imgs/icon-uk.png) no-repeat;
}
.lang-ja {
  background: url(../imgs/icon-jp.png) no-repeat;
}
.lang-zh-hans {
  background: url(../imgs/icon-ch.png) no-repeat;
}
.lang-zh-hant {
  background: url(../imgs/icon-zh-hant.png) no-repeat;
}
.lang-hk {
  background: url(../imgs/icon-hk.png) no-repeat;
}
.lang-ko {
  background: url(../imgs/icon-ko.png) no-repeat;
}
.lang-th {
  background: url(../imgs/icon-th.png) no-repeat;
}
.lang-id {
  background: url(../imgs/icon-id.png) no-repeat;
}
.feature {
  background: url(../imgs/features.png) no-repeat;
}
.area {
  background: url(../imgs/area.png) no-repeat;
}
.videos {
  background: url(../imgs/videos.png) no-repeat;
}
.howto {
  background: url(../imgs/howto.png) no-repeat;
}
.stay,
.events,
.icon-stay,
.icon-events  {
  background: url(../imgs/stay.png) no-repeat;
}
.activity,
.entertainment,
.icon-activity,
.icon-entertainment {
  background: url(../imgs/activity.png) no-repeat;
}
.eat,
.eating,
.icon-eat, 
.icon-eating {
  background: url(../imgs/eat.png) no-repeat;
}
.shop,
.shopping,
.icon-shop,
.icon-shopping {
  background: url(../imgs/shop.png) no-repeat;
}
.see,
.sightseeing,
.icon-see,
.icon-icon-sightseeing {
  background: url(../imgs/see.png) no-repeat;
}
.icon-seasons,
.seasons {
  background: url(../imgs/season.png) no-repeat;
}
.areas,
.icon-areas
{
  background: url(../imgs/areas.png) no-repeat;
}
.nav-eat:hover .icon-eat, .nav-eat.active .icon-eat {
  background: url(../imgs/eat_w.png) no-repeat;
}
.nav-activity:hover .icon-activity, .nav-activity.active .icon-activity {
  background: url(../imgs/activity_w.png) no-repeat;
}
.nav-seasons:hover .icon-seasons, .nav-seasons.active .icon-seasons {
  background: url(../imgs/seasons_w.png) no-repeat;
}
.nav-shop:hover .icon-shop, .nav-shop.active .icon-shop {
  background: url(../imgs/shop_w.png) no-repeat;
}
.nav-see:hover .icon-see, .nav-see.active .icon-see {
  background: url(../imgs/see_w.png) no-repeat;
}
.nav-stay:hover .icon-stay, .nav-stay.active .icon-stay {
  background: url(../imgs/stay_w.png) no-repeat;
}
.area-title:before {
  background: url(../imgs/seach-area.png) no-repeat;
}
.purpose-title:before {
  background: url(../imgs/seach-purpose.png) no-repeat;
}
.features-title:before {
  background: url(../imgs/latest-features.png) no-repeat;
}
.videos-title:before {
  background: url(../imgs/latest-video.png) no-repeat;
}
.go-ios {
  background: url(../imgs/app_ios.png) no-repeat;
}
.go-andr {
  background: url(../imgs/app_andro.png) no-repeat;
}
.go-fb {
  background: url(../imgs/fb.png) no-repeat;
}
.go-ytb {
  background: url(../imgs/youtube.png) no-repeat;
}
.go-ins {
  background: url(../imgs/insta.png) no-repeat;
}
.go-goo {
  background: url(../imgs/google.png) no-repeat;
}
.go-rss {
  background: url(../imgs/feed.png) no-repeat;
}

.spot-detail .pos-msg .address:before, .spot-detail__sp .pos-msg .address:before {
  background-image: url(../imgs/icon-info-address.png);
}

.spot-detail .pos-msg .map-link:before, .spot-detail__sp .pos-msg .map-link:before {
  background-image: url(../imgs/icon-nav-map.png);
}

.spot-detail .pos-msg .tel:before, .spot-detail__sp .pos-msg .tel:before {
  background-image: url(../imgs/icon-info-tel.png);
}

.spot-detail .pos-msg .hours:before, .spot-detail__sp .pos-msg .hours:before {
  background-image: url(../imgs/icon-info-hours.png);
}

.spot-detail .pos-msg .closed:before, .spot-detail__sp .pos-msg .closed:before {
  background-image: url(../imgs/icon-info-closed.png);
}

.spot-detail .pos-msg .url:before, .spot-detail__sp .pos-msg .url:before {
  background-image: url(../imgs/icon-info-url.png);
}

.spot-detail .pos-msg .fees:before, .spot-detail__sp .pos-msg .fees:before {
  background-image: url(../imgs/icon-info-fees.png);
}

.spot-detail .pos-msg .other:before, .spot-detail__sp .pos-msg .other:before {
  background-image: url(../imgs/icon-info-other.png);
}

.spot-detail .pos-msg .ticket:before, .spot-detail__sp .pos-msg .ticket:before {
  background-image: url(../imgs/icon-info-ticket.png);
}

.spot-detail .pos-msg .access:before, .spot-detail__sp .pos-msg .access:before {
  background-image: url(../imgs/icon-info-access.png);
}

.spot-detail .pos-msg .menu:before, .spot-detail__sp .pos-msg .menu:before {
  background-image: url(../imgs/icon-info-menu.png);
}

.spot-detail .pos-msg .drink:before, .spot-detail__sp .pos-msg .drink:before {
  background-image: url(../imgs/icon-info-drink.png);
}

.spot-detail .pos-msg .parking:before, .spot-detail__sp .pos-msg .parking:before {
  background-image: url(../imgs/icon-info-parking.png);
}

.spot-detail .pos-msg .wifi:before, .spot-detail__sp .pos-msg .wifi:before {
  background-image: url(../imgs/icon-info-wifi.png);
}

.spot-detail .pos-msg .schedule:before, .spot-detail__sp .pos-msg .schedule:before {
  background-image: url(../imgs/icon-info-schedule.png);
}

.spot-detail .pos-msg .plan:before, .spot-detail__sp .pos-msg .plan:before {
  background-image: url(../imgs/icon-info-plan.png);
}

.spot-detail .pos-msg .plans-number:before, .spot-detail__sp .pos-msg .plans-number:before {
  background-image: url(../imgs/icon-info-plans-number.png);
}

.spot-detail .pos-msg .multilingual:before, .spot-detail__sp .pos-msg .multilingual:before {
  background-image: url(../imgs/icon-info-multilingual.png);
}

.spot-detail .pos-msg .smoking:before, .spot-detail__sp .pos-msg .smoking:before {
  background-image: url(../imgs/icon-info-smoking.png);
}

.spot-detail .pos-msg .note:before, .spot-detail__sp .pos-msg .note:before {
  background-image: url(../imgs/icon-info-note.png);
}

.spot-detail .pos-msg .reserve:before, .spot-detail__sp .pos-msg .reserve:before {
  background-image: url(../imgs/icon-info-reserve.png);
}

.spot-detail .pos-msg .card:before, .spot-detail__sp .pos-msg .card:before {
  background-image: url(../imgs/icon-info-card.png);
}

.spot-detail .pos-msg .inout:before, .spot-detail__sp .pos-msg .inout:before {
  background-image: url(../imgs/icon-info-inout.png);
}

.spot-detail .pos-msg .entry:before, .spot-detail__sp .pos-msg .entry:before {
  background-image: url(../imgs/icon-info-entry.png);
}

.spots-title .spots-eat,
  .spots-title .spots-eating {
  background: url(../imgs/area_eat.png);
}

.spots-title .spots-shop,
  .spots-title .spots-shopping {
  background: url(../imgs/area_shop.png);
}

.spots-title .spots-stay,
  .spots-title .spots-events {
  background: url(../imgs/area_stay.png);
}

.spots-title .spots-activity,
  .spots-title .spots-entertainment {
  background: url(../imgs/area_activity.png);
}

.spots-title .spots-see,
  .spots-title .spots-sightseeing {
  background: url(../imgs/area_see.png);
}

.spots-title .spots-seasons {
  background: url(../imgs/area_seasons.png);
}

.shared-box .facebook-btn {
  background: url(../imgs/facebook.png);
}

.shared-box .twitter-btn {
  background: url(../imgs/twitter.png);
}

.shared-box .google-plus-btn {
  background: url(../imgs/google+.png);
}

.shared-box .line-btn {
  background: url(../imgs/line.png);
}

/* 1x END <<< */

@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min--moz-device-pixel-ratio: 2),
only screen and (-moz-min-device-pixel-ratio: 2),
only screen and (min-device-pixel-ratio: 2),
only screen and (min-resolution: 192dpi),
only screen and (min-resolution: 2dppx) {
	/* styles for Retina-type displays */
  .logo-en,
  .logo-ja,
  .logo-it,
  .logo-th,
  .logo-id,
  .logo-ko,
  .logo-zh-hans,
  .logo-zh-hant,
  .logo-hk {
    background: url(../imgs/logo@2x.png) no-repeat;
  }
  .lang-en {
    background: url(../imgs/icon-uk@2x.png) no-repeat;
  }
  .lang-ja {
    background: url(../imgs/icon-jp@2x.png) no-repeat;
  }
  .lang-zh-hans {
    background: url(../imgs/icon-ch@2x.png) no-repeat;
  }
  .lang-zh-hant {
    background: url(../imgs/icon-zh-hant@2x.png) no-repeat;
  }
  .lang-hk {
    background: url(../imgs/icon-hk@2x.png) no-repeat;
  }
  .lang-ko {
    background: url(../imgs/icon-ko@2x.png) no-repeat;
  }
  .lang-th {
    background: url(../imgs/icon-th@2x.png) no-repeat;
  }
  .lang-id {
    background: url(../imgs/icon-id@2x.png) no-repeat;
  }

  .howto {
    background: url(../imgs/howto@2x.png) no-repeat;
  }
  .stay,
  .icon-stay,
  .icon-events {
    background: url(../imgs/stay@2x.png) no-repeat
  }
  .stay .active, .icon-stay .active, .icon-events .active {
    background: url(../imgs/stay_w@2x.png) no-repeat;
  }
  .activity,
  .icon-activity,
  .icon-entertainment {
    background: url(../imgs/activity@2x.png) no-repeat
  }
  .activity .active, .icon-activity .active, .icon-entertainment .active {
    background: url(../imgs/activity_w@2x.png) no-repeat;
  }
  .eat,
  .icon-eat,
  .icon-eating {
    background: url(../imgs/eat@2x.png) no-repeat
  }
  .eat .active, .icon-eat .active, .icon-eating .active {
    background: url(../imgs/eat_w@2x.png) no-repeat;
  }
  .shop,
  .icon-shop,
  .icon-shopping {
    background: url(../imgs/shop@2x.png) no-repeat
  }
  .shop .active, .icon-shop .active, .icon-shopping .active {
    background: url(../imgs/shop_w@2x.png) no-repeat;
  }
  .see,
  .icon-see,
  .icon-sightseeing {
    background: url(../imgs/see@2x.png) no-repeat
  }
  .see .active, .icon-see .active, .icon-sightseeing .active {
    background: url(../imgs/see_w@2x.png) no-repeat;
  }
  .icon-seasons,
  .seasons {
    background: url(../imgs/season@2x.png) no-repeat
  }
  .icon-seasons .active, .seasons .active {
    background: url(../imgs/season_w@2x.png) no-repeat;
  }
  .areas,
  .icon-areas
  {
    background: url(../imgs/areas@2x.png) no-repeat;
  }
  .area-title:before {
    background: url(../imgs/seach-area@2x.png) no-repeat;
  }
  .purpose-title:before {
    background: url(../imgs/seach-purpose@2x.png) no-repeat;
  }
  .features-title:before {
    background: url(../imgs/latest-features@2x.png) no-repeat;
  }
  .videos-title:before {
    background: url(../imgs/latest-video@2x.png) no-repeat;
  }
  .go-ios {
    background: url(../imgs/app_ios@2x.png) no-repeat;
  }
  .go-andr {
    background: url(../imgs/app_andro@2x.png) no-repeat;
  }
  .go-fb {
    background: url(../imgs/fb@2x.png) no-repeat;
  }
  .go-ytb {
    background: url(../imgs/youtube@2x.png) no-repeat;
  }
  .go-ins {
    background: url(../imgs/insta@2x.png) no-repeat;
  }
  .go-goo {
    background: url(../imgs/google@2x.png) no-repeat;
  }
  .go-rss {
    background: url(../imgs/feed@2x.png) no-repeat;
  }

  .spot-detail .pos-msg .address:before, .spot-detail__sp .pos-msg .address:before {
    background-image: url(../imgs/icon-info-address@2x.png);
  }

  .spot-detail .pos-msg .map-link:before, .spot-detail__sp .pos-msg .map-link:before {
    background-image: url(../imgs/icon-nav-map@2x.png);
  }

  .spot-detail .pos-msg .tel:before, .spot-detail__sp .pos-msg .tel:before {
    background-image: url(../imgs/icon-info-tel@2x.png);
  }

  .spot-detail .pos-msg .hours:before, .spot-detail__sp .pos-msg .hours:before {
    background-image: url(../imgs/icon-info-hours@2x.png);
  }

  .spot-detail .pos-msg .closed:before, .spot-detail__sp .pos-msg .closed:before {
    background-image: url(../imgs/icon-info-closed@2x.png);
  }

  .spot-detail .pos-msg .url:before, .spot-detail__sp .pos-msg .url:before {
    background-image: url(../imgs/icon-info-url@2x.png);
  }

  .spot-detail .pos-msg .fees:before, .spot-detail__sp .pos-msg .fees:before {
    background-image: url(../imgs/icon-info-fees@2x.png);
  }

  .spot-detail .pos-msg .other:before, .spot-detail__sp .pos-msg .other:before {
    background-image: url(../imgs/icon-info-other@2x.png);
  }

  .spot-detail .pos-msg .ticket:before, .spot-detail__sp .pos-msg .ticket:before {
    background-image: url(../imgs/icon-info-ticket@2x.png);
  }

  .spot-detail .pos-msg .access:before, .spot-detail__sp .pos-msg .access:before {
    background-image: url(../imgs/icon-info-access@2x.png);
  }

  .spot-detail .pos-msg .menu:before, .spot-detail__sp .pos-msg .menu:before {
    background-image: url(../imgs/icon-info-menu@2x.png);
  }

  .spot-detail .pos-msg .drink:before, .spot-detail__sp .pos-msg .drink:before {
    background-image: url(../imgs/icon-info-drink@2x.png);
  }

  .spot-detail .pos-msg .parking:before, .spot-detail__sp .pos-msg .parking:before {
    background-image: url(../imgs/icon-info-parking@2x.png);
  }

  .spot-detail .pos-msg .wifi:before, .spot-detail__sp .pos-msg .wifi:before {
    background-image: url(../imgs/icon-info-wifi@2x.png);
  }

  .spot-detail .pos-msg .schedule:before, .spot-detail__sp .pos-msg .schedule:before {
    background-image: url(../imgs/icon-info-schedule@2x.png);
  }

  .spot-detail .pos-msg .plan:before, .spot-detail__sp .pos-msg .plan:before {
    background-image: url(../imgs/icon-info-plan@2x.png);
  }

  .spot-detail .pos-msg .plans-number:before, .spot-detail__sp .pos-msg .plans-number:before {
    background-image: url(../imgs/icon-info-plans-number@2x.png);
  }

  .spot-detail .pos-msg .multilingual:before, .spot-detail__sp .pos-msg .multilingual:before {
    background-image: url(../imgs/icon-info-multilingual@2x.png);
  }

  .spot-detail .pos-msg .smoking:before, .spot-detail__sp .pos-msg .smoking:before {
    background-image: url(../imgs/icon-info-smoking@2x.png);
  }

  .spot-detail .pos-msg .note:before, .spot-detail__sp .pos-msg .note:before {
    background-image: url(../imgs/icon-info-note@2x.png);
  }

  .spot-detail .pos-msg .reserve:before, .spot-detail__sp .pos-msg .reserve:before {
    background-image: url(../imgs/icon-info-reserve@2x.png);
  }

  .spot-detail .pos-msg .card:before, .spot-detail__sp .pos-msg .card:before {
    background-image: url(../imgs/icon-info-card@2x.png);
  }

  .spot-detail .pos-msg .inout:before, .spot-detail__sp .pos-msg .inout:before {
    background-image: url(../imgs/icon-info-inout@2x.png);
  }

  .spot-detail .pos-msg .entry:before, .spot-detail__sp .pos-msg .entry:before {
    background-image: url(../imgs/icon-info-entry@2x.png);
  }

  .spots-title .spots-eat,
    .spots-title .spots-eating {
    background: url(../imgs/area_eat@2x.png);
  }

  .spots-title .spots-shop,
    .spots-title .spots-shopping {
    background: url(../imgs/area_shop@2x.png);
  }

  .spots-title .spots-stay,
    .spots-title .spots-events {
    background: url(../imgs/area_stay@2x.png);
  }

  .spots-title .spots-activity,
    .spots-title .spots-entertainment {
    background: url(../imgs/area_activity@2x.png);
  }

  .spots-title .spots-see,
    .spots-title .spots-sightseeing {
    background: url(../imgs/area_see@2x.png);
  }

  .spots-title .spots-seasons {
    background: url(../imgs/area_seasons@2x.png);
  }

  .shared-box .facebook-btn {
    background: url(../imgs/facebook@2x.png);
  }

  .shared-box .twitter-btn {
    background: url(../imgs/twitter@2x.png);
  }

  .shared-box .google-plus-btn {
    background: url(../imgs/google+@2x.png);
  }

  .shared-box .line-btn {
    background: url(../imgs/line@2x.png);
  }

}
